
ONE Mercury - Task #3359

Feature # 3318 (Rejected): Mercury UI improvements from ESIP feedback need to be addressed

Address confusing navigation buttons in science metadata views

2012-10-23 19:31 - Chris Jones

Status: Rejected Start date: 2012-10-23

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

When viewing an individual science metadata document, there is a 'Return to Search' button and a 'Back' button.  The latter returns

to the shorter metadata view.  The navigation is confusing.

History

#1 - 2012-12-12 17:13 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#2 - 2013-01-14 21:54 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

Dupe of #3327

#3 - 2013-03-01 18:37 - Skye Roseboom

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#4 - 2013-04-02 16:12 - Skye Roseboom

- Target version deleted (2013.10-Block.2.1)
